RubyGems Navigation menu

kuji-cube 1.5.6

Eases the pain I had to go through to get to the data out of XMLA based OLAP provider(Mondiran, Pentaho, icCube)

Gemfile
          gem 'kuji-cube', '~> 1.5.6'
  
  
  
  
  
  
  

install
          gem install kuji-cube -v 1.5.6
  
  
  
  
  
  
  

Authors:

  • drKreso, stellard

Owners:

Total downloads 10,050

For this version 843

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.7.0 - May 16, 2012 (23.5 KB)
  2. 1.6.0 - May 16, 2012 (23.5 KB)
  3. 1.5.9 - May 16, 2012 (23.5 KB)
  4. 1.5.8 - May 16, 2012 (23.5 KB)
  5. 1.5.7 - May 16, 2012 (23.5 KB)
Show all versions (12 total)